=== debian/control ===
Source: rust-xmltree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-xml-rs-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xmltree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xmltree
X-Cargo-Crate: xmltree
Rules-Requires-Root: no

Package: librust-xmltree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xml-rs-0.8+default-dev
Suggests:
 librust-xmltree+indexmap-dev (= ${binary:Version})
Provides:
 librust-xmltree+default-dev (= ${binary:Version}),
 librust-xmltree-0-dev (= ${binary:Version}),
 librust-xmltree-0+default-dev (= ${binary:Version}),
 librust-xmltree-0.10-dev (= ${binary:Version}),
 librust-xmltree-0.10+default-dev (= ${binary:Version}),
 librust-xmltree-0.10.3-dev (= ${binary:Version}),
 librust-xmltree-0.10.3+default-dev (= ${binary:Version})
Description: Parse an XML file into a simple tree-like structure - Rust source code
 Source code for Debianized Rust crate "xmltree"

Package: librust-xmltree+indexmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xmltree-dev (= ${binary:Version}),
 librust-indexmap-2+default-dev
Provides:
 librust-xmltree+attribute-order-dev (= ${binary:Version}),
 librust-xmltree-0+indexmap-dev (= ${binary:Version}),
 librust-xmltree-0+attribute-order-dev (= ${binary:Version}),
 librust-xmltree-0.10+indexmap-dev (= ${binary:Version}),
 librust-xmltree-0.10+attribute-order-dev (= ${binary:Version}),
 librust-xmltree-0.10.3+indexmap-dev (= ${binary:Version}),
 librust-xmltree-0.10.3+attribute-order-dev (= ${binary:Version})
Description: Parse an XML file into a simple tree-like structure - feature "indexmap" and 1 more
 This metapackage enables feature "indexmap" for the Rust xmltree crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "attribute-order" feature.
